
QGIS Application - Bug report #13684

Conditional cell full row doesn't update on value changed

2015-10-27 03:13 AM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Attribute table

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21715

Description

Updating the values doesn't update the full row style.

Associated revisions

Revision 7c5cc27b - 2018-10-08 07:14 AM - Nathan Woodrow

Fix #13684 - Update conditional full row style on value change (#8137)

History

#1 - 2015-11-07 11:13 AM - Giovanni Manghi

- Target version deleted (Version 2.12)

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-10-08 07:14 AM - Nathan Woodrow

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|7c5cc27b8f89854ea84be14eace13daa7a807dc9.
